

    .nav {
        height: 100%;
        width: 0;
        position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
        background-color: #111;
        opacity: .9;
        overflow-x: hidden;
        padding-top: 60px;
        transition: 0.5s;
    }

    .nav a {

        display: block;
        padding: 20px 30px;
        font-size: 25px;
        text-decoration: none;
        color: #cfc9c1;
    }
    .nav a:hover {
        color: #fff;
        transition: 0.2s;
    }

    .nav .close {
        position: absolute;
        top: 0;
        right: 22px;
        margin-left: 50px;

    }

    .slide a {
        color: #000; 
        font-size: 1.5em;
        
/*        padding: 15px;*/
/*        margin: 15px;*/

    }

    #content {

        margin: 0;
        transition: margin-left 0.5s;
        overflow: hidden;
        width: 100%
    }
    
    #closeicon {
        
        display: none;
}